Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 13:09:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello

I ordered the AirPod from your sites because im a regular costumer but after using the AirPods for a while its says that it not genuine as it means it not original how come you sell something like the original price and without stating that it fake and as said by someone who is working by you that I can’t return but i need a solution because i paid money for a fake product as I contacted apple stores they tried helping me but nothing they can do because it not original as they recommend to contact you because I bought it from you this is my third time contacting you but no solution. 
I will upload a proof from apple saying that it not original airpods 

Ordered number: 9578104592

image0.jpeg
Best regards,
         Aisha Jamal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975390